#/usr/bin/bash
#These were run one at a time, but keeping record to be reconstitutable by running against original dump folder
#remove front half of bad leftover anchor links
for i in *.html.docuwiki; do perl -pi -e "s/\[\[\|//g" $i; done

#remove back half of bad leftover anchor links
for i in *.html.docuwiki; do perl -pi -e "s/\]\] =/ =/g" $i; done

#de-escape &gt;
for i in *.html.docuwiki; do perl -pi -e "s/&gt;/>/g" $i; done

#de-escape &lt;
for i in *.html.docuwiki; do perl -pi -e "s/&lt;/</g" $i; done

